<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".activity.ydckgl.MaterialIssue">

    <include layout="@layout/toolbar"></include>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/px_20">

            <EditText
                android:id="@+id/gdh"
                style="@style/editTextTheme"
                android:layout_width="match_parent"
                android:layout_weight="1"
                android:hint="领料工单号" />

            <EditText
                android:id="@+id/xm"
                style="@style/editTextTheme"
                android:layout_width="match_parent"
                android:layout_weight="1"
                android:hint="项目号" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="10px"
            android:layout_marginRight="20px"
            android:layout_marginTop="-10px">

            <Button
                android:id="@+id/btn_query"
                style="@style/button"
                android:layout_weight="1"
                android:text="查询" />

            <Button
                android:id="@+id/btn_yyl"
                style="@style/button"
                android:layout_marginLeft="@dimen/px_20"
                android:layout_weight="1"
                android:text="已预留" />

            <Button
                android:id="@+id/btn_ffjl"
                style="@style/button"
                android:layout_marginLeft="@dimen/px_20"
                android:layout_marginRight="@dimen/px_20"
                android:layout_weight="1"
                android:text="发放记录" />

            <Button
                android:id="@+id/btn_it"
                style="@style/button"
                android:layout_marginLeft="0px"
                android:layout_weight="1"
                android:text="IT前缀" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/px_20"
            android:orientation="vertical"
            android:visibility="gone">

            <HorizontalScrollView
                android:layout_width="match_parent"
                android:layout_height="500px">

                <FrameLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent">

                    <ListView
                        android:id="@+id/lv"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:divider="#00000000" />

                    <ListView
                        android:id="@+id/yyl"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:divider="#00000000"
                        android:visibility="gone" />
                </FrameLayout>
            </HorizontalScrollView>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="60px"
                android:orientation="horizontal">

                <!--<Spinner-->
                <!--android:id="@+id/sp_hg"-->
                <!--style="@style/editTextTheme"-->
                <!--android:layout_width="0dp"-->
                <!--android:layout_weight="1"-->
                <!--android:entries="@array/hg" />-->

                <!--<Spinner-->
                <!--android:id="@+id/sp_sx"-->
                <!--style="@style/editTextTheme"-->
                <!--android:layout_width="0dp"-->
                <!--android:layout_weight="1"-->
                <!--android:entries="@array/hgsx" />-->

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="货架号"
                    android:textSize="36px" />

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="货架专业"
                    android:textSize="36px" />

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="当前余量"
                    android:textSize="36px" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <!--<Spinner-->
                <!--android:id="@+id/sp_hg"-->
                <!--style="@style/editTextTheme"-->
                <!--android:layout_width="0dp"-->
                <!--android:layout_weight="1"-->
                <!--android:entries="@array/hg" />-->

                <!--<Spinner-->
                <!--android:id="@+id/sp_sx"-->
                <!--style="@style/editTextTheme"-->
                <!--android:layout_width="0dp"-->
                <!--android:layout_weight="1"-->
                <!--android:entries="@array/hgsx" />-->

                <Spinner
                    android:id="@+id/sp_hg"
                    style="@style/editTextTheme"
                    android:layout_width="0dp"
                    android:layout_gravity="center"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:padding="0px" />

                <TextView
                    android:id="@+id/sp_sx"
                    style="@style/editTextTheme"
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:gravity="center" />

                <TextView
                    android:id="@+id/tv_yl"
                    style="@style/editTextTheme"
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:textSize="@dimen/px_30" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="60px"
                android:orientation="horizontal">

                <!--<Spinner-->
                <!--android:id="@+id/sp_hg"-->
                <!--style="@style/editTextTheme"-->
                <!--android:layout_width="0dp"-->
                <!--android:layout_weight="1"-->
                <!--android:entries="@array/hg" />-->

                <!--<Spinner-->
                <!--android:id="@+id/sp_sx"-->
                <!--style="@style/editTextTheme"-->
                <!--android:layout_width="0dp"-->
                <!--android:layout_weight="1"-->
                <!--android:entries="@array/hgsx" />-->

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="批次号"
                    android:textSize="36px" />

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="领料人"
                    android:textSize="36px" />

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="发放数量"
                    android:textSize="36px" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/tv_pch"
                    style="@style/editTextTheme"
                    android:layout_width="match_parent"
                    android:layout_height="70px"
                    android:layout_gravity="center"
                    android:layout_weight="1"
                    android:textSize="36px" />

                <TextView
                    android:id="@+id/et_llr"
                    style="@style/editTextTheme"
                    android:layout_weight="1"
                    android:gravity="center" />


                <EditText
                    android:id="@+id/et_ffsl"
                    style="@style/editTextTheme"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:inputType="numberDecimal"
                    android:textSize="36px" />
            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/px_20"
                android:gravity="center"
                android:orientation="horizontal">

                <Button
                    android:id="@+id/btn_save"
                    style="@style/button"
                    android:layout_width="@dimen/px_200"
                    android:layout_marginRight="@dimen/px_30"
                    android:text="@string/save" />

                <Button
                    android:id="@+id/btn_cancel"
                    style="@style/button"
                    android:layout_width="@dimen/px_200"
                    android:text="取消" />
            </LinearLayout>

        </LinearLayout>
    </LinearLayout>
</LinearLayout>